File openSUSE:Factory:Staging:adi:72 of Package reports

Generated from https://botmaster.suse.de/go/tab/build/detail/AdiChecker.Factory/510/Run/1/Run#tab-console

### [install check & file conflicts for x86_64]

can't install python3-azure-mgmt-4.0.0-6.1.noarch:
  nothing provides python3-azure-mgmt-advisor >= 2.0.1 needed by python3-azure-mgmt-4.0.0-6.1.noarch
    (we have python3-azure-mgmt-advisor-1.0.1-1.2.noarch)
  nothing provides python3-azure-mgmt-authorization >= 0.51.1 needed by python3-azure-mgmt-4.0.0-6.1.noarch
    (we have python3-azure-mgmt-authorization-0.50.0-1.2.noarch)
  nothing provides python3-azure-mgmt-batch >= 6.0.0 needed by python3-azure-mgmt-4.0.0-6.1.noarch
    (we have python3-azure-mgmt-batch-5.0.1-1.2.noarch)
  nothing provides python3-azure-mgmt-compute >= 4.4.0 needed by python3-azure-mgmt-4.0.0-6.1.noarch
    (we have python3-azure-mgmt-compute-4.0.1-1.2.noarch)
  nothing provides python3-azure-mgmt-containerinstance >= 1.4.0 needed by python3-azure-mgmt-4.0.0-6.1.noarch
    (we have python3-azure-mgmt-containerinstance-1.0.0-1.2.noarch)
  nothing provides python3-azure-mgmt-containerregistry >= 2.7.0 needed by python3-azure-mgmt-4.0.0-6.1.noarch
    (we have python3-azure-mgmt-containerregistry-2.1.0-1.2.noarch)
  nothing provides python3-azure-mgmt-containerservice >= 4.4.0 needed by python3-azure-mgmt-4.0.0-6.1.noarch
    (we have python3-azure-mgmt-containerservice-4.2.2-1.2.noarch)
  nothing provides python3-azure-mgmt-cosmosdb >= 0.5.2 needed by python3-azure-mgmt-4.0.0-6.1.noarch
    (we have python3-azure-mgmt-cosmosdb-0.4.1-1.2.noarch)
  nothing provides python3-azure-mgmt-datafactory >= 0.7.0 needed by python3-azure-mgmt-4.0.0-6.1.noarch
    (we have python3-azure-mgmt-datafactory-0.6.0-1.3.noarch)
  nothing provides python3-azure-mgmt-datamigration >= 2.1.0 needed by python3-azure-mgmt-4.0.0-6.1.noarch
    (we have python3-azure-mgmt-datamigration-1.0.0-1.3.noarch)
  nothing provides python3-azure-mgmt-devtestlabs >= 3.0.0 needed by python3-azure-mgmt-4.0.0-6.1.noarch
    (we have python3-azure-mgmt-devtestlabs-2.2.0-1.2.noarch)
  nothing provides python3-azure-mgmt-dns >= 2.1.0 needed by python3-azure-mgmt-4.0.0-6.1.noarch
    (we have python3-azure-mgmt-dns-2.0.0-1.2.noarch)
  nothing provides python3-azure-mgmt-eventhub >= 2.3.0 needed by python3-azure-mgmt-4.0.0-6.1.noarch
    (we have python3-azure-mgmt-eventhub-2.1.0-1.2.noarch)
  nothing provides python3-azure-mgmt-hanaonazure >= 0.4.0 needed by python3-azure-mgmt-4.0.0-6.1.noarch
    (we have python3-azure-mgmt-hanaonazure-0.2.1-1.2.noarch)
  nothing provides python3-azure-mgmt-hdinsight >= 0.2.1 needed by python3-azure-mgmt-4.0.0-6.1.noarch
    (we have python3-azure-mgmt-hdinsight-0.1.0-1.2.noarch)
  nothing provides python3-azure-mgmt-iotcentral >= 1.0.0 needed by python3-azure-mgmt-4.0.0-6.1.noarch
    (we have python3-azure-mgmt-iotcentral-0.2.0-1.2.noarch)
  nothing provides python3-azure-mgmt-iothub >= 0.7.0 needed by python3-azure-mgmt-4.0.0-6.1.noarch
    (we have python3-azure-mgmt-iothub-0.6.0-1.2.noarch)
  nothing provides python3-azure-mgmt-kusto >= 0.3.0 needed by python3-azure-mgmt-4.0.0-6.1.noarch
    (we have python3-azure-mgmt-kusto-0.1.0-1.2.noarch)
  nothing provides python3-azure-mgmt-logic >= 4.0.0 needed by python3-azure-mgmt-4.0.0-6.1.noarch
    (we have python3-azure-mgmt-logic-3.0.0-1.2.noarch)
  nothing provides python3-azure-mgmt-media >= 1.1.0 needed by python3-azure-mgmt-4.0.0-6.1.noarch
    (we have python3-azure-mgmt-media-1.0.0rc2-1.2.noarch)
  nothing provides python3-azure-mgmt-network >= 2.6.0 needed by python3-azure-mgmt-4.0.0-6.1.noarch
    (we have python3-azure-mgmt-network-2.1.0-1.2.noarch)
  nothing provides python3-azure-mgmt-policyinsights >= 0.2.0 needed by python3-azure-mgmt-4.0.0-6.1.noarch
    (we have python3-azure-mgmt-policyinsights-0.1.0-1.2.noarch)
  nothing provides python3-azure-mgmt-rdbms >= 1.7.0 needed by python3-azure-mgmt-4.0.0-6.1.noarch
    (we have python3-azure-mgmt-rdbms-1.2.0-1.2.noarch)
  nothing provides python3-azure-mgmt-redis >= 6.0.0 needed by python3-azure-mgmt-4.0.0-6.1.noarch
    (we have python3-azure-mgmt-redis-5.0.0-1.2.noarch)
  nothing provides python3-azure-mgmt-reservations >= 0.3.1 needed by python3-azure-mgmt-4.0.0-6.1.noarch
    (we have python3-azure-mgmt-reservations-0.3.0-1.2.noarch)
  nothing provides python3-azure-mgmt-resource >= 2.1.0 needed by python3-azure-mgmt-4.0.0-6.1.noarch
    (we have python3-azure-mgmt-resource-2.0.0-1.2.noarch)
  nothing provides python3-azure-mgmt-security >= 0.1.0 needed by python3-azure-mgmt-4.0.0-6.1.noarch
  nothing provides python3-azure-mgmt-security < 1.0.0 needed by python3-azure-mgmt-4.0.0-6.1.noarch
  nothing provides python3-azure-mgmt-servicebus >= 0.5.3 needed by python3-azure-mgmt-4.0.0-6.1.noarch
    (we have python3-azure-mgmt-servicebus-0.5.1-1.2.noarch)
  nothing provides python3-azure-mgmt-signalr >= 0.1.1 needed by python3-azure-mgmt-4.0.0-6.1.noarch
    (we have python3-azure-mgmt-signalr-0.1.0-1.2.noarch)
  nothing provides python3-azure-mgmt-sql >= 0.11.0 needed by python3-azure-mgmt-4.0.0-6.1.noarch
    (we have python3-azure-mgmt-sql-0.9.1-1.2.noarch)
  nothing provides python3-azure-mgmt-sqlvirtualmachine >= 0.2.0 needed by python3-azure-mgmt-4.0.0-6.1.noarch
  nothing provides python3-azure-mgmt-sqlvirtualmachine < 1.0.0 needed by python3-azure-mgmt-4.0.0-6.1.noarch
  nothing provides python3-azure-mgmt-storage >= 3.1.1 needed by python3-azure-mgmt-4.0.0-6.1.noarch
    (we have python3-azure-mgmt-storage-2.0.0-1.2.noarch)
  nothing provides python3-azure-mgmt-trafficmanager >= 0.51.0 needed by python3-azure-mgmt-4.0.0-6.1.noarch
    (we have python3-azure-mgmt-trafficmanager-0.50.0-1.2.noarch)
  nothing provides python3-azure-mgmt-web >= 0.41.0 needed by python3-azure-mgmt-4.0.0-6.1.noarch
    (we have python3-azure-mgmt-web-0.40.0-1.3.noarch)
can't install python2-azure-mgmt-4.0.0-6.1.noarch:
  nothing provides python2-azure-mgmt-advisor >= 2.0.1 needed by python2-azure-mgmt-4.0.0-6.1.noarch
    (we have python2-azure-mgmt-advisor-1.0.1-1.2.noarch)
  nothing provides python2-azure-mgmt-authorization >= 0.51.1 needed by python2-azure-mgmt-4.0.0-6.1.noarch
    (we have python2-azure-mgmt-authorization-0.50.0-1.2.noarch)
  nothing provides python2-azure-mgmt-batch >= 6.0.0 needed by python2-azure-mgmt-4.0.0-6.1.noarch
    (we have python2-azure-mgmt-batch-5.0.1-1.2.noarch)
  nothing provides python2-azure-mgmt-compute >= 4.4.0 needed by python2-azure-mgmt-4.0.0-6.1.noarch
    (we have python2-azure-mgmt-compute-4.0.1-1.2.noarch)
  nothing provides python2-azure-mgmt-containerinstance >= 1.4.0 needed by python2-azure-mgmt-4.0.0-6.1.noarch
    (we have python2-azure-mgmt-containerinstance-1.0.0-1.2.noarch)
  nothing provides python2-azure-mgmt-containerregistry >= 2.7.0 needed by python2-azure-mgmt-4.0.0-6.1.noarch
    (we have python2-azure-mgmt-containerregistry-2.1.0-1.2.noarch)
  nothing provides python2-azure-mgmt-containerservice >= 4.4.0 needed by python2-azure-mgmt-4.0.0-6.1.noarch
    (we have python2-azure-mgmt-containerservice-4.2.2-1.2.noarch)
  nothing provides python2-azure-mgmt-cosmosdb >= 0.5.2 needed by python2-azure-mgmt-4.0.0-6.1.noarch
    (we have python2-azure-mgmt-cosmosdb-0.4.1-1.2.noarch)
  nothing provides python2-azure-mgmt-datafactory >= 0.7.0 needed by python2-azure-mgmt-4.0.0-6.1.noarch
    (we have python2-azure-mgmt-datafactory-0.6.0-1.3.noarch)
  nothing provides python2-azure-mgmt-datamigration >= 2.1.0 needed by python2-azure-mgmt-4.0.0-6.1.noarch
    (we have python2-azure-mgmt-datamigration-1.0.0-1.3.noarch)
  nothing provides python2-azure-mgmt-devtestlabs >= 3.0.0 needed by python2-azure-mgmt-4.0.0-6.1.noarch
    (we have python2-azure-mgmt-devtestlabs-2.2.0-1.2.noarch)
  nothing provides python2-azure-mgmt-dns >= 2.1.0 needed by python2-azure-mgmt-4.0.0-6.1.noarch
    (we have python2-azure-mgmt-dns-2.0.0-1.2.noarch)
  nothing provides python2-azure-mgmt-eventhub >= 2.3.0 needed by python2-azure-mgmt-4.0.0-6.1.noarch
    (we have python2-azure-mgmt-eventhub-2.1.0-1.2.noarch)
  nothing provides python2-azure-mgmt-hanaonazure >= 0.4.0 needed by python2-azure-mgmt-4.0.0-6.1.noarch
    (we have python2-azure-mgmt-hanaonazure-0.2.1-1.2.noarch)
  nothing provides python2-azure-mgmt-hdinsight >= 0.2.1 needed by python2-azure-mgmt-4.0.0-6.1.noarch
    (we have python2-azure-mgmt-hdinsight-0.1.0-1.2.noarch)
  nothing provides python2-azure-mgmt-iotcentral >= 1.0.0 needed by python2-azure-mgmt-4.0.0-6.1.noarch
    (we have python2-azure-mgmt-iotcentral-0.2.0-1.2.noarch)
  nothing provides python2-azure-mgmt-iothub >= 0.7.0 needed by python2-azure-mgmt-4.0.0-6.1.noarch
    (we have python2-azure-mgmt-iothub-0.6.0-1.2.noarch)
  nothing provides python2-azure-mgmt-kusto >= 0.3.0 needed by python2-azure-mgmt-4.0.0-6.1.noarch
    (we have python2-azure-mgmt-kusto-0.1.0-1.2.noarch)
  nothing provides python2-azure-mgmt-logic >= 4.0.0 needed by python2-azure-mgmt-4.0.0-6.1.noarch
    (we have python2-azure-mgmt-logic-3.0.0-1.2.noarch)
  nothing provides python2-azure-mgmt-media >= 1.1.0 needed by python2-azure-mgmt-4.0.0-6.1.noarch
    (we have python2-azure-mgmt-media-1.0.0rc2-1.2.noarch)
  nothing provides python2-azure-mgmt-network >= 2.6.0 needed by python2-azure-mgmt-4.0.0-6.1.noarch
    (we have python2-azure-mgmt-network-2.1.0-1.2.noarch)
  nothing provides python2-azure-mgmt-policyinsights >= 0.2.0 needed by python2-azure-mgmt-4.0.0-6.1.noarch
    (we have python2-azure-mgmt-policyinsights-0.1.0-1.2.noarch)
  nothing provides python2-azure-mgmt-rdbms >= 1.7.0 needed by python2-azure-mgmt-4.0.0-6.1.noarch
    (we have python2-azure-mgmt-rdbms-1.2.0-1.2.noarch)
  nothing provides python2-azure-mgmt-redis >= 6.0.0 needed by python2-azure-mgmt-4.0.0-6.1.noarch
    (we have python2-azure-mgmt-redis-5.0.0-1.2.noarch)
  nothing provides python2-azure-mgmt-reservations >= 0.3.1 needed by python2-azure-mgmt-4.0.0-6.1.noarch
    (we have python2-azure-mgmt-reservations-0.3.0-1.2.noarch)
  nothing provides python2-azure-mgmt-resource >= 2.1.0 needed by python2-azure-mgmt-4.0.0-6.1.noarch
    (we have python2-azure-mgmt-resource-2.0.0-1.2.noarch)
  nothing provides python2-azure-mgmt-security >= 0.1.0 needed by python2-azure-mgmt-4.0.0-6.1.noarch
  nothing provides python2-azure-mgmt-security < 1.0.0 needed by python2-azure-mgmt-4.0.0-6.1.noarch
  nothing provides python2-azure-mgmt-servicebus >= 0.5.3 needed by python2-azure-mgmt-4.0.0-6.1.noarch
    (we have python2-azure-mgmt-servicebus-0.5.1-1.2.noarch)
  nothing provides python2-azure-mgmt-signalr >= 0.1.1 needed by python2-azure-mgmt-4.0.0-6.1.noarch
    (we have python2-azure-mgmt-signalr-0.1.0-1.2.noarch)
  nothing provides python2-azure-mgmt-sql >= 0.11.0 needed by python2-azure-mgmt-4.0.0-6.1.noarch
    (we have python2-azure-mgmt-sql-0.9.1-1.2.noarch)
  nothing provides python2-azure-mgmt-sqlvirtualmachine >= 0.2.0 needed by python2-azure-mgmt-4.0.0-6.1.noarch
  nothing provides python2-azure-mgmt-sqlvirtualmachine < 1.0.0 needed by python2-azure-mgmt-4.0.0-6.1.noarch
  nothing provides python2-azure-mgmt-storage >= 3.1.1 needed by python2-azure-mgmt-4.0.0-6.1.noarch
    (we have python2-azure-mgmt-storage-2.0.0-1.2.noarch)
  nothing provides python2-azure-mgmt-trafficmanager >= 0.51.0 needed by python2-azure-mgmt-4.0.0-6.1.noarch
    (we have python2-azure-mgmt-trafficmanager-0.50.0-1.2.noarch)
  nothing provides python2-azure-mgmt-web >= 0.41.0 needed by python2-azure-mgmt-4.0.0-6.1.noarch
    (we have python2-azure-mgmt-web-0.40.0-1.3.noarch)